# Send a settlement journal

Sends the settlement journal to Wise. There are two types of settlement:
- **Same Currency Settlement** — Settle in the same currency as the transfers (e.g., settle USD transfers with USD).
- **Cross Currency Settlement** — Settle in a different currency (e.g., settle PHP transfers with USD). In this case, you must specify `settlementCurrency` and include `exchangeRate` on every transfer.

You must use a client credentials token to authenticate this call.

Endpoint: POST /v1/settlements
Security: ClientCredentialsToken

## Security:

  - `ClientCredentialsToken` (unknown)
    http bearer JWT

## Header parameters:

  - `X-External-Correlation-Id` (string)
    Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. [Learn more](/guides/developer/headers/correlation-id).

## Request fields (application/json):

  - `type` (string, required)
    Type of settlement.
    Enum: "TRUSTED_BULK_SETTLEMENT"

  - `settlementReference` (string, required)
    Reference used when paying the end of day settlement monies to Wise. This should match so that Wise can link the payment.
Maximum 10 characters, must start with `TPFB` prefix.
    Example: TPFB190322

  - `settlementDate` (string, required)
    The date you send the settlement funds, ISO 8601 format.
    Example: 2019-03-22T23:59:59-05:00

  - `settlementCurrency` (string)
    The currency in which the transfers in this journal will be settled. If included, the `exchangeRate` must be set on every transfer in the transfers array.
**Only include if you will settle in a currency different to the source currency of transfers.**
    Example: USD

  - `transfers` (array, required)
    Array of transfers to be settled.

  - `transfers.id` (integer, required)
    ID of the transfer to be settled.
    Example: 125678

  - `transfers.date` (string, required)
    The date the transfer was created, ISO 8601 format.
    Example: 2019-03-22T10:00:12-05:00

  - `transfers.sourceAmount` (number, required)
    Transfer source amount with fee, always positive.
    Example: 23.24

  - `transfers.sourceCurrency` (string, required)
    Transfer source currency (ISO 4217).
    Example: USD

  - `transfers.customerName` (string, required)
    Name of the customer. Helps identify customer when manual operation is required.
    Example: Joe Bloggs

  - `transfers.partnerReference` (string, required)
    The transaction/payment identifier in your system, uniquely identifies the transfer in your platform.
    Example: 11111

  - `transfers.comment` (string)
    Other data about the transfer or sender.

For USA, you should send the account refund information for the sending customer (account number, routing number, street address, etc.)
    Example: Extra Data

  - `transfers.exchangeRate` (number)
    The exchange rate you used to calculate the settlement amount for this transfer.
**Required if `settlementCurrency` is set on the journal.** You can set this value to be unique per transfer or the same for every transfer, depending on your settlement approach and agreements with Wise.
    Example: 0.875469

  - `refundedTransfers` (array)
    Array of transfers for which refunds have been processed. Only for Net Settlement.

  - `refundedTransfers.id` (integer, required)
    ID of the refunded transfer.
    Example: 178880

  - `refundedTransfers.exchangeRate` (number)
    The exchange rate used for this transfer. Should be the same value as the one used for the original transfer settlement.
    Example: 0.875469

  - `refundedTransfers.partnerReference` (string, required)
    The transaction/payment identifier in your system, uniquely identifies the transfer in your platform.
    Example: 11108

  - `balanceTransfer` (number)
    The amount of money to be deducted from the expected settlement amount based on what is owed to you for previous days where the total settlement from you to Wise was negative.

This value must be 0 or negative.
    Example: 0

## Request examples:

  - `Same Currency Settlement` (unknown)

  - `Cross Currency Settlement` (unknown)

## Response 200:

  - `200` (unknown)
    Settlement journal received successfully. Empty response body.

## Response 200 headers:

  - `X-External-Correlation-Id` (string)
    Echoed back when `X-External-Correlation-Id` was included in the request. [Learn more](/guides/developer/headers/correlation-id).
    Example: f47ac10b-58cc-4372-a567-0e02b2c3d479

  - `x-trace-id` (string)
    Unique trace identifier assigned by Wise. Useful when contacting support about a specific request.
    Example: fba501b6d453b96789f52338f019341f

## Response 429:

  - `429` (unknown)
    Rate limit exceeded. Retry after the number of seconds specified in the `Retry-After` header.

## Response 429 headers (application/json):

  - `Retry-After` (integer)
    Number of seconds to wait before retrying the request.
    Example: 5

  - `X-Rate-Limited-By` (string)
    Identifies the rate limiter that triggered the 429 response.
    Example: wise-public-api

  - `X-External-Correlation-Id` (string)
    Echoed back when `X-External-Correlation-Id` was included in the request. [Learn more](/guides/developer/headers/correlation-id).
    Example: f47ac10b-58cc-4372-a567-0e02b2c3d479

  - `x-trace-id` (string)
    Unique trace identifier assigned by Wise. Useful when contacting support about a specific request.
    Example: fba501b6d453b96789f52338f019341f

